@charset "utf-8";
body {
	background-image: url(../images/background-according.gif);
	background-repeat: repeat;
}


#header img {
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#homebutton {
	margin: auto;
	height: auto;
	width: 650px;
	text-align: center;
}
#homebutton a {
	text-align: center;
	width: auto;
}
.preface a {
	font-weight: bold;
	color: #EED6AC;
}
